import pandas as pd
import pymysql
from sqlalchemy import create_engine
import datetime
from UpdtFct import *


conn_qx = pymysql.connect(
        host='rm-bp10j10qy42bzy0q77o.mysql.rds.aliyuncs.com',
        user='qx_cas',
        password='Qx@123456',#Qx@123456
        database='qx_cas',
        charset='utf8'
    )

conn_local = pymysql.connect(
        host='localhost',
        user='root',
        password='pengmin',
        database='qixiangdb',
        charset='utf8'
    )

#指定开始时间，结束时间，更新所有sn的factor
start_date="2021-07-18"
end_date="2021-08-01"

updtAllSnFct(start_date,end_date)